AN 822: Intel® FPGA Configuration Device Migration Guideline

Download
ID 683340
Date 4/29/2020
Public
Document Table of Contents

1.2. Software Migration Guidelines

When you use a legacy device that is not supported in the Intel® Quartus® Prime software version 17.1 and later and you need to modify your design to migrate the configuration device to EPCQ-A, you need to use 13.1.4 patch 4.70r. For more information, refer to the readme patch instructions and the patches for Windows and Linux in the Software Download page of the FPGA Configuration Devices Support website.

Did you find the information on this page useful?

Characters remaining:

Feedback Message